%define name gai-pal
%define version 0.7
%define release 0.fdr.1
%define gaiver 0:0.5.8

Summary:	GAI Pal applet
Name:		%{name}
Version:	%{version}
Release:	%{release}.2
Epoch:		0
Source0:	%{name}-%{version}.tar.bz2
#Patch0:		%{name}-%{version}.patch
URL:		http://gai.sourceforge.net
License:	GPL
Group:		User Interface/Desktops
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:	gai-devel >= %{gaiver}

%description
A GAI applet, providing a friend that always has something wise
or funny to say

%prep
%setup -q
#%patch0 -p1

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall PREFIX=$RPM_BUILD_ROOT/%{_prefix} GNOMEDIR=$RPM_BUILD_ROOT/%{_prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root,-)
%doc COPYING README
%{_bindir}/gai-pal
%{_libdir}/bonobo/servers/*.server
%{_datadir}/pixmaps/*

%changelog
* Mon Oct 27 2003 Michel Alexandre Salim <salimma[AT]users.sourceforge.net> - 0.4-0.fdr.1
- Updated to 0.4, require gai 0.5

* Tue May 13 2003 Michel Alexandre Salim <salimma[AT]users.sourceforge.net> - 0.2-0.fdr.1
- Initial RPM release
